@charset "utf-8";
h3.results{
	font-size:1.3em;
	font-weight:bold;
	margin: 0px;
	padding: 20px 0 10px;
	text-align: center;
}
h3.results span {color: #0077CC;}
table.searchResults caption {display:none;}
table.searchResults {
	width: 800px;
	margin-left: 83px;
}
table.searchResults th {
	background: #e8f1ff;
	border: 1px solid #7a98af;
	border-right:none;
	padding: 3px;
	text-align: center;
}

table.searchResults th.last {border: 1px solid #7a98af;}
.searchResults td {
	padding: 3px;
	vertical-align: top;
	height: 30px;
}
table.searchResults td.description {
	background: #f0f0f0 url(../img/splitter.gif) repeat-x top;
	border-bottom: 2px solid #7A98AF;
	padding: 5px;
	margin: 0px;
	color: #333333;
}
table.searchResults td.right {text-align:right;}
table.searchResults td.center {text-align:center;}
table.searchResults a {
	color: #0077cc;
	font-size: 1.0em;
	background: url(../img/pdf.gif) no-repeat;
	padding-left: 1.5em;
}
table.searchResults a.cartPrice {
	padding-right: 1.6em;
	background: url(../img/cart.gif) no-repeat right 0.2em;
}
table.searchResults a.remove{
	padding:0;
	background-image:none;
}
table.dealOverview th {
	text-align: right;
	vertical-align: top;
	padding: 4px;
}
table.dealOverview td {
	background: #f0f0f0;
	vertical-align: top;
	padding: 4px;
}
a.acrobat {
	font-size: 1em;
	color: #666666;
}
#Content p.back {padding-top:10px;font-weight:bold;font-size:1.0em;}
p.back a {
	padding-left: 1.7em;
	background: url(../img/arrow_left.gif) no-repeat left 0.3em;
}
table.searchResults td.ghost {
    height:1px;
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
}
#CartList td {vertical-align:middle;}
